Subject: Re: Patches for 2.6.15

From: Matt Porter <[email-masked]>
Date: Fri, 28 Oct 2005 10:30:41 -0700

On Fri, Oct 28, 2005 at 11:05:25PM +1000, Paul Mackerras wrote:
> If anyone has patches for arch/ppc{,64} and include/asm-ppc{,64} that
> they would like to see go upstream now that 2.6.14 is out, other than
> patches that are already in the powerpc-merge tree, please let me
> know.  I am planning to ask Linus to pull the powerpc-merge tree
> shortly, and that will probably break your patches.

Ok, we have a set of 4xx patches that I plan to send to Andrew.
They are some existing 4xx SoC/board updates as well as a new
SoC/board. They are obviously mostly confined to the 4xx code paths
but there's likely conflicts in changes to Makefiles, etc.

Would you prefer these going upstream before or after the 
powerpc-merge pull?

-Matt